
.carousel-inner .card-img {
    max-height: 300px;
}

.img-fluid {
	max-width: 100%;
	height: 90%;
}

/* Règles custom */
.no_add_to_preferences .add_to_preferences {
    display: none;
 }

.no_badge_article_category .badge_article_category  {
    display: none;
}

.no_news {
    display: none;
}

.no_margin_top {
  	margin-top: 0px !important;
}

.no_padding_top {
  	padding-top: 0px !important;
}

.no_margin_left {
    margin-left: 0px !important;
}

.no_card_footer .card-footer {
    display: none !important;
}

.no_shadow_list_group .list-group .list-group-item {
    box-shadow: none !important;
}

.card-img-transition-effect {
  margin: 5px !important;
  display: flex;
  justify-content: center;
}

.card-img-transition-effect .card-img, .card-img-transition-effect img {
  width: 100%;
  transition: all 0.7s ease-in-out; 
}

.card-img-reduced-effect .card-img:hover, .card-img-reduced-effect img:hover {
   transform: scale(0.92);
   box-shadow: 0px 0px 10px rgba(24, 42, 50,0.8);
 }

.vignette_boutton .widget-header {
  position: absolute;
  width: 100%;
  z-index: 2;
  text-align: center;
  font-size: 25px;
  color: white;
  pointer-events: none;
  cursor: pointer;
}

.row_justify_content_center .row {
    justify-content: center;
}

/* Règles générales */
.news .more_action, .cms_articleview .more_action {
    display: none;
}

.widget-header.card-header {
 	font-size: 30px;
}

.card-title .text-second {
   font-size: 13px;
}  

html {
  scroll-behavior: smooth;
}

/* Body */

@keyframes zoomPic{
    0%{transform:scale(1.1)}to{transform:scale(1)}
}

body
{
    --rouge:#cf6152;
    --vert: #18865d;
    --gris: #3a3d41;
    --rose: #d10fcf;
}
  
.background-white .widget-header.card-header {
  color: var(--gris);
  border-bottom: 1px solid var(--gris) !important;
}
      
.background-very_dark, .background-very_dark.card {
  background: var(--gris);
}     

.btn-primary, .btn-primary:hover, .badge-primary, .badge-primary:hover {
  background-color: var(--rouge);
  border-color: var(--rouge);
}
      
.btn-primary, a.btn-primary, a.btn-primary:hover, .badge-primary *, a.badge-primary:focus, a.badge-primary:hover {
  color: white !important;
  background-color: var(--rouge);
  border-color: var(--rouge);
}
      
.background-white .card-title .text-second {
  color: var(--vert);;
}
      
.result_list_mod .btn-light:not(:disabled):not(.disabled).active, .result_list_mod .btn-light:not(:disabled):not(.disabled).active:hover, .result_wall_mod .btn-light:not(:disabled):not(.disabled).active, .result_wall_mod .btn-light:not(:disabled):not(.disabled).active:hover {
  background-color: var(--gris);
}
      
.result_pager .btn-secondary.text-light {
  background-color: var(--gris);
}
      
.action_rendering .facette_titre * {
  color: white;
}
      
.text-second, .text-second:hover, .leaflet-container a.text-second {
   color: var(--rouge);;
}
      
body .btn-info, body .btn-info:hover, body .btn-info:focus, body .btn-info:active, .btn-info:not(:disabled):not(.disabled):active, .badge-info, .badge-info:hover, a.badge-info:focus, a.badge-info:hover {
  color: var(--white);
  background-color: var(--rouge);
  border-color: var(--rouge);
}
      
.rating-ico:first-child, .rating-ico {
  color: var(--gris);
  margin-right: 1px;
}
      
.form_facets .facette_titre {
  background: var(--vert);
}

.result_list_mod .btn-light, .result_list_mod .btn-light:hover, .result_wall_mod .btn-light, .result_wall_mod .btn-light:hover {
  background-color: var(--vert);
}
      
[class*="carousel-control"] {
  background-color: var(--gris);
}

.filters .filter_reset_button {
  background: var(--gris);
  border:1px solid var(--gris);
}         
      
/* header */  
header .main-nav {
  display: flex;
  flex-direction: inherit;
}
      
header .boite.nav .nav-item .button_text {
  padding: 10px 10px;
  padding-right:  0px;
  border-left: 1px solid var(--rouge) !important;
}
      
header .boite.nav ul li:first-child .button_text {
  border-left: none !important;
}
      
header img.image_widget.img-fluid::after {
  	display: none;
}
      
 header .login .widget-body {
	padding-top: 11px ;
}
      
header .main-nav .navbar-collapse {
  position: absolute;
  margin-top: 36px;
}
      
header .widget-header.card-header {
  margin-bottom: 0px;
}
      
header .main-nav .title_sibling_picto {
  display: none !important;
}
   
header .main-nav img {
  max-width: 70px;
}
      
header .library {
    display: none !important;
}
  
header .image_banniere  {
  max-height: 700px;
  width: 100%;
  background-size: cover;
  display: table;
  overflow: hidden;
}
       
header .login .dropdown-toggle {
    border: 1px solid var(--vert);
}
  
header .image_banniere img  {
    animation: zoomPic 5s ease-out 0s 1;
  	height: 500px;
}
 
header .login {
    margin-top: 7px;
}
  
header .logo img {
    padding: 15px;
}
      

header .fa-search::before {
  color: white;
}
  
header .card-deck-medium > .card_template {
  width: 465px;
}
  
header #boite_4 img {
  margin-top: 4.71rem !important;
}

header .nav {
    justify-content: center;
}
      
header .boite.nav .nav-link .button_text, header .boite.nav .nav-link.active .button_text{
  color: var(--rouge);
}
      
header .boite.nav .nav-link:hover .button_text {
    color: var(--vert);
}
      
 .nav_less_opacity {
    background: rgba(255,255,255, 0.7) !important;
}
      
 .nav_full_opacity  {
    background: rgba(255,255,255) !important;
 }

header .rech_simple  {
    margin-bottom: none !important;
    margin: auto !important;
    margin-top: -190px !important;
}
  
header .library {
  margin-top: -60px;   
}

.badge-secondary, .badge-secondary:hover, a.badge-secondary:focus, a.badge-secondary:hover {
  color: var(--white);
  background-color: var(--vert);
  border-color: var(--vert);
}
  
header .menu li {
    border-radius: 15px !important;
    background-color: var(--vert) !important;
    transition: 1s;
    margin-top: 5px;
    margin: 2px 2px;
    color: white !important;
 }
  
.nav_library.menu .nav-link {
    color: white;
}
  
.nav_library.menu .nav-link:hover {
    color: black;
    transition: 1s;
}
      
.nav_library.menu .active_item {
    background: rgb(214, 0, 127);
  border-radius: 15px;
  font-weight: bold;
}
      
/* Horaires */
.bloc_hours .library_opening_hours, .bloc_hours .card_footer, .bloc_hours .card-title, .bloc_hours .badge_group_Intonation_Library_View_Wrapper_Library  {
  	display: none;
}

.bloc_hours .masonry-content {
  	background: white !important;
}

.bloc_hours  .masonry {
  	margin-top: 0px;
}   
      
/* bannière */
header #boite_4 {
    position: relative;
}

header #boite_4 .image_widget {
    width: 100%;
    display: block;
    width: 100%;
  	 max-height: 650px;      
 	 object-fit: cover;   /
 	 object-position: center;
 }

header #boite_4 .widget-header {
    position: absolute;
    top: 30%;              
    left: 50%;                
    transform: translate(-50%, -50%);
    z-index: 2;              
    color: white;       
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.7); 
    font-size: 3.5rem;
    font-weight: bold;
    text-align: center;
    width: 90%;  
     border: none;
}

/* Bouton recherche avancée */
      
header .boite.rech_simple .custom_advanced_search .search_dropdown_menu {
  display: block;
  top: 28px;
  background-color: white;
  border-radius: 15px !important;
  z-index: 3;
  padding: 0px;
  right: -50px;
}

header .boite.rech_simple .custom_advanced_search button {
  display: none;
}

.dropdown-item.text-secondary:hover {
  background-color: transparent;
}
      
/* Page Recherche avancée */
.custom_advanced_search form {
   background-color: aliceblue;
   padding: 50px !important;
}
      

/* Recherche avancée */
      
.custom_advanced_search .ui-tabs-nav {
    display: none;
}

 form #operateur_titres, form #operateur_auteurs, form #operateur_dewey{
    background-color: ;
    color: black;
}

.wrapper_zendafi_form_advancedsearch_anneedebut .row div {
    display:flex;
}

.wrapper_zendafi_form_advancedsearch_anneedebut .row div #annee_debut {
    margin-right: 10px;
}

.wrapper_zendafi_form_advancedsearch_anneedebut .row div #annee_fin {
    margin-left: 10px;
}

  
/* Actualités */

.multiple_carousel .card-columns {
  	display: flex;
}
      
      
.news .card-img {
    height: 100% !important;
}
      
.news, .news_carrousel {
  display: inline-block;
  width: calc(50% - 5px); 
  margin: 0 auto;    
}  
      
 .news_carrousel .card-img{
 	max-height: 190px;  	
 }
      
.news-carrousel .carousel-item img {
    display: flex;
    margin: auto;
}
      
.news_carrousel  .card_footer {
  	display: none;
}
      
/* Agenda */
.calendar .filters {
  	margin-top: 40px;
  	margin-bottom: 55px !important;
    padding-top: 10px;
 }
      
.calendar .filters {
  	width: 100%;
}

.calendar .filters .dropdown {
  	text-align: center;
    border: 1px solid black;
    margin-left: 10px;
    margin-right: 10px;
    background: white;
}

.calendar .filters .dropdown button {
  	border: 0px solid black;
}

.calendar .container-fluid {
  	margin-top: 15px;
}

.calendar .filters::before {
  content: "Filtrer les évènements par :";
  padding-left: 8px;
  font-size: 18px;
}

.calendar .filters {
  background: var(--vert) !important;
  padding: 1.25rem;
}

.calendar .filter_reset_button {
    color: white;
    background-color: var(--rose) !important;
    border: none;
    width: 95% !important;
    margin: auto;
    display: block;
}
      
.calendar .place_town .list-unstyled {
	text-align: start;  
}
      
.calendar .place_town a.text-second {
  	text-transform: lowercase !important;
}

.calendar .place_town a.text-second::first-letter {
  text-transform: capitalize !important;
}

élément {
    grid-row-end: span 16;
    visibility: visible;
}
.calendar .masonry-brick {
    margin-bottom: 35px;
}
  
/* Library */
  
.library .btn-primary, .library .btn-primary:hover, .library .badge-primary, .library .badge-primary *, .library .badge-primary:hover {
  color: var(--white) !important;
  background-color: var(--vert);
  border-color: var(--veret);
}
  
.default_opening_hours h3 {
  margin-top: 15px
}

/* Libray - Page vos bibliothèque */
.library .masonry-content, .library .card_Intonation_Library_View_Wrapper_Library  {
  height: 100%;
}

/* Page resultats */
.recherche_viewnotice .card_footer_Intonation_Library_View_Wrapper_Item .card-link:first-of-type {
    display: none !important;
}
      
.list-group .list-group-item .cardify_horizontal_img .card-link img {
  width : 150px;
}
 
.record_no_thumbnail {
  background-image: url("https://bokeh.bibliossimo.info/tisse-metisse/userfiles/image/visuel-non-disponible.png");
  background-position: contain;
  background-size: contain;
  background-repeat: no-repeat;
  max-width: 150px;
  margin: auto;
  height: 100%;
  display: block;
  max-height: 200px;
}
  
.record_no_thumbnail  a:not(.badge)   {
  display: none;
}
main .reset_criteria {
  display: none;
}
      
[title^="Retirer le critère: Biblio"]  {
    background-color: #D2F600 !important;
    display: block;
    padding-left: 15px;
}

[title^="Retirer le critère: Biblio"] .d-inline  {
  display: none !important;
}

[title^="Retirer le critère: Biblio"] .fas  {
  display: none !important;
}

[title^="Retirer le critère: Biblio"]:hover  {
    background-color: #D2F600 !important;
    text-decoration: none;
}

[title^="Retirer le critère: Biblio"]::after {
    content: "Élargir la recherche à l'ensemble des bibliothèques";
    color:black;
}
      
/* Formulaire contact */
.rgpd_conditions_message {
  	order: 1;
}
    
form > .wrapper_renderform_contactform_conditionsmessage  {
  	order:2; 
}
      
/* Footer */
footer a, footer a:hover {
  color: white;
  text-decoration: none;
}
      
footer .widget-header.card-header {
  	font-size: 18px;
  	margin-bottom: 0;
  	margin-top: 1em;
}
      
footer .widget-body {
  	margin-bottom: 1em;
}
      
.networks .widget-body  {
	display: flex;
  	align-items: center;
}
      
@media (min-width: 1500px) {
    .news-carrousel .card-deck-medium > .card_template {
        height: 250px !important;
        width: auto !important;
    }
  
  	.carousel_2_news_columns .card-deck-medium > .card_template {
        height: 250px !important;
        width: auto !important;
    }
  
    .carousel_2_news_columns .card-img-top {
   	  margin: auto;
      display: inline-block; 
    }
  
    .news_carrousel .card-img {
 		max-height: 280px;
        width: auto !important;
	}
  
  	.carousel_2_news_columns .card-img {
 		 max-height: 230px;
        width: auto !important;
	}
}      
            
      
@media (max-width: 1500px) {
    .news-carrousel .card-deck-medium > .card_template {
        height: 250px !important;
        width: auto !important;
    }
  
  	.carousel_2_news_columns .card-deck-medium > .card_template {
        height: 250px !important;
        width: auto !important;
    }
  
    .carousel_2_news_columns .card-img-top {
   	  margin: auto;
      display: inline-block; 
    }
  
    .news_carrousel .card-img {
 		max-height: 230px;
        width: auto !important;
	}
  
  	.carousel_2_news_columns .card-img {
 		 max-height: 230px;
        width: auto !important;
	}
}
      
      
@media screen and (max-width: 575px) {
	/* Menu */
    header .main-nav .navbar-collapse {
      	position: initial !important;
    }
  
  	header .nav {
      	display: flex;
 		 flex-direction: column;
    }
}      
